<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@01C0=80</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shots PL1">
    <script state="run">
      <action>maincpu.pb@012C=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Holes PL1">
    <script state="run">
      <action>maincpu.pb@0134=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shots PL2">
    <script state="run">
      <action>maincpu.pb@012E=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Holes PL2">
    <script state="run">
      <action>maincpu.pb@0136=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
